CredSSP v.16.0 (CVE-2018-0886)

Ответить


В целях предотвращения автоматической отправки форм спам-ботами, решите предлагаемое задание.
Смайлики
:D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen:

BBCode ОТКЛЮЧЕН
Смайлики ВКЛЮЧЕНЫ

Обзор темы
   

Развернуть Обзор темы: CredSSP v.16.0 (CVE-2018-0886)

Re: CredSSP v.16.0 (CVE-2018-0886)

stardreams » Ср май 16, 2018 9:12 am

Спасибо, очень помогли.

Re: CredSSP v.16.0 (CVE-2018-0886)

aka » Вт май 15, 2018 9:16 pm

Дык май уже на улице. Многим это обновление автомагически прилетело. Несколько версий втвари сломались. Больше слов здесь: https://forum.wtware.ru/viewtopic.php?t=20334

Свежая втварь должна работать. И старые втвари, версий примерно до 5.6.22, тоже должны работать.

CredSSP v.16.0 (CVE-2018-0886)

stardreams » Вт май 15, 2018 4:38 pm

Добрый день.
Microsoft выпустила обновление CVE-2018-0886 от 13 марта 2018года
https://support.microsoft.com/en-us/hel ... ch-13-2018

в кот. обновлён Credential Security Support Provider (CredSSP) Protocol до версии 16.0
и соответственно Microsoft в описании данного обновления настаивает, чтобы сторонние RDP-клиенты имели поддержку этого CredSSP 16.0
Third-party remote desktop clients and servers

All third-party clients or servers must use the latest version of the CredSSP protocol. Please contact the vendors to determine if their software is compatible with the latest CredSSP protocol.
Перед установкой этого обновления на терминальный сервер 2012R2 хочется уточнить, не будет ли проблем с Wtware(x86)-клиентами при подключении и работе в связи обновлением протокола? Возможно кто-то уже тестировал работу после установки...

В данный момент пока используем Wtware-версии 5.3.8-5.4.14, планируем обновляться до 5.8.18

Спасибо за помощь.

Вернуться к началу